[**brk-client**](../README.md)

***

[brk-client](../globals.md) / NuplPattern

# Interface: NuplPattern

Defined in: [Developer/brk/modules/brk-client/index.js:4805](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L4805)

## Properties

### nupl

> **nupl**: [`BpsRatioPattern`](BpsRatioPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:4806](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L4806)
